Vulnerability & Exploit Database

Results 01 - 20 of 21 in total
F5 Networks: K86272821 (CVE-2016-9131): BIND vulnerability CVE-2016-9131
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2016-9131: bind security update
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
Centos Linux: CVE-2016-9131: Important: bind security update (CESA-2017:0062)
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
AIX 5.3.12: bind_advisory15 (CVE-2016-9131): Denial of service vulnerability in ISC BIND
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
AIX 7.2.0: bind_advisory15 (CVE-2016-9131): Denial of service vulnerability in ISC BIND
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
AIX 7.1.3: bind_advisory15 (CVE-2016-9131): Denial of service vulnerability in ISC BIND
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
AIX 7.2.1: bind_advisory15 (CVE-2016-9131): Denial of service vulnerability in ISC BIND
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2016-9131: Important: bind security update (Multiple Advisories)
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
Ubuntu: USN-3172-1 (CVE-2016-9131): Bind vulnerabilities
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2016-9131) ELSA-2017-0062: bind security update
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
AIX 6.1.9: bind_advisory15 (CVE-2016-9131): Denial of service vulnerability in ISC BIND
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
SUSE: CVE-2016-9131: SUSE Linux Security Advisory
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2016-9131: BIND: Multiple vulnerabilities
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
Alpine Linux: CVE-2016-9131: bind Multiple security issues
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
AIX 7.1.4: bind_advisory15 (CVE-2016-9131): Denial of service vulnerability in ISC BIND
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2016-9131: Vulnerability in Bind
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2016-9131: bind security update
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
ISC BIND: A malformed response to an ANY query can cause an assertion failure during recursion (CVE-2016-9131)
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
IBM AIX: bind_advisory15 (CVE-2016-9131): Denial of service vulnerability in ISC BIND
Published: January 12, 2017 | Severity: 5
vulnerability
Explore
FreeBSD: VID-D4C7E9A9-D893-11E6-9B4D-D050996490D0 (CVE-2016-9131): BIND -- multiple vulnerabilities
Published: January 11, 2017 | Severity: 5
vulnerability
Explore